<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.agt.module.license.dal.mysql.project.ProjectMapper">

    <select id="selectMaxCode" resultType="Integer">
        SELECT max(`code` + 0) from crm_project;
    </select>

</mapper>